PostgreSQL container workload
in Empty installroot from Fedora rawhide for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) acl 2.3.1-2.fc35 x86_64 208.9 kB Required by:
  • systemd-249.5-1.fc36.x86_64
(dependency) alternatives 1.19-1.fc35 x86_64 61.8 kB Required by:
  • p11-kit-trust-0.23.22-4.fc35.x86_64
(dependency) audit-libs 3.0.6-1.fc36 x86_64 300.1 kB Required by:
  • dbus-broker-29-4.fc36.x86_64
  • libsemanage-3.3-1.fc36.x86_64
  • pam-1.5.2-6.fc36.x86_64
  • shadow-utils-2:4.9-4.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
(dependency) basesystem 11-12.fc35 noarch 0.0 B Required by:
  • glibc-2.34.9000-15.fc36.x86_64
(dependency) bash 5.1.8-2.fc36 x86_64 7.4 MB Required by:
  • ca-certificates-2021.2.50-3.fc35.noarch
  • cracklib-2.9.6-27.fc36.x86_64
  • dbus-broker-29-4.fc36.x86_64
  • dbus-common-1:1.12.20-5.fc36.noarch
  • device-mapper-1.02.175-6.fc35.x86_64
  • elfutils-default-yama-scope-0.185-5.fc35.noarch
  • filesystem-3.16-1.fc36.x86_64
  • fontconfig-2.13.94-3.fc35.x86_64
  • freetype-2.11.0-1.fc35.x86_64
  • gettext-0.21-8.fc35.x86_64
  • glib2-2.70.0-5.fc36.x86_64
  • glibc-common-2.34.9000-15.fc36.x86_64
  • grep-3.7-1.fc36.x86_64
  • groff-base-1.22.4-8.fc35.x86_64
  • gzip-1.11-1.fc36.x86_64
  • krb5-libs-1.19.2-3.fc36.x86_64
  • libblkid-2.37.2-1.fc36.x86_64
  • libutempter-1.2.1-5.fc35.x86_64
  • p11-kit-trust-0.23.22-4.fc35.x86_64
  • pam-1.5.2-6.fc36.x86_64
  • pkgconf-pkg-config-1.8.0-1.fc35.x86_64
  • postgresql-server-13.4-4.fc36.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
  • rsync-3.2.3-9.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • systemd-libs-249.5-1.fc36.x86_64
  • tk-1:8.6.10-7.fc35.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
  • util-linux-core-2.37.2-1.fc36.x86_64
  • xml-common-0.6.3-57.fc35.noarch
(dependency) bind-libs 32:9.16.21-2.fc36 x86_64 3.5 MB Required by:
  • bind-utils-32:9.16.21-2.fc36.x86_64
(dependency) bind-license 32:9.16.21-2.fc36 noarch 18.1 kB Required by:
  • bind-libs-32:9.16.21-2.fc36.x86_64
(required) bind-utils 32:9.16.21-2.fc36 x86_64 648.8 kB
(dependency) bzip2-libs 1.0.8-9.fc35 x86_64 76.8 kB Required by:
  • elfutils-libs-0.185-5.fc35.x86_64
  • freetype-2.11.0-1.fc35.x86_64
  • libsemanage-3.3-1.fc36.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
(dependency) ca-certificates 2021.2.50-3.fc35 noarch 917.9 kB Required by:
  • openssl-libs-1:3.0.0-1.fc36.x86_64
  • python-pip-wheel-21.3-1.fc36.noarch
(dependency) cmake-filesystem 3.22.0-0.1.rc1.fc36 x86_64 0.0 B Required by:
  • nss_wrapper-1.1.11-6.fc35.x86_64
(dependency) coreutils 9.0-2.fc36 x86_64 5.4 MB Required by:
  • ca-certificates-2021.2.50-3.fc35.noarch
  • fontconfig-2.13.94-3.fc35.x86_64
  • gzip-1.11-1.fc36.x86_64
  • krb5-libs-1.19.2-3.fc36.x86_64
  • libblkid-2.37.2-1.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • systemd-libs-249.5-1.fc36.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
(dependency) coreutils-common 9.0-2.fc36 x86_64 10.5 MB Required by:
  • coreutils-9.0-2.fc36.x86_64
(dependency) cracklib 2.9.6-27.fc36 x86_64 245.6 kB Required by:
  • libpwquality-1.4.4-6.fc36.x86_64
(dependency) crypto-policies 20210917-1.gitc9d86d1.fc36 noarch 84.1 kB Required by:
  • gnutls-3.7.2-2.fc35.x86_64
  • krb5-libs-1.19.2-3.fc36.x86_64
  • openssl-libs-1:3.0.0-1.fc36.x86_64
(dependency) cryptsetup-libs 2.4.1-1.fc36 x86_64 1.8 MB Required by:
  • systemd-249.5-1.fc36.x86_64
(dependency) cyrus-sasl-lib 2.1.27-16.fc36 x86_64 2.3 MB Required by:
  • openldap-2.4.59-4.fc36.x86_64
(dependency) dbus 1:1.12.20-5.fc36 x86_64 0.0 B Required by:
  • systemd-249.5-1.fc36.x86_64
(dependency) dbus-broker 29-4.fc36 x86_64 387.2 kB Required by:
  • dbus-1:1.12.20-5.fc36.x86_64
(dependency) dbus-common 1:1.12.20-5.fc36 noarch 11.2 kB Required by:
  • dbus-broker-29-4.fc36.x86_64
(dependency) dejavu-sans-fonts 2.37-17.fc35 noarch 5.7 MB Required by:
  • langpacks-core-font-en-3.0-15.fc35.noarch
Suggested by:
  • fontconfig-2.13.94-3.fc35.x86_64
(dependency) device-mapper 1.02.175-6.fc35 x86_64 351.7 kB Required by:
  • device-mapper-libs-1.02.175-6.fc35.x86_64
(dependency) device-mapper-libs 1.02.175-6.fc35 x86_64 419.8 kB Required by:
  • cryptsetup-libs-2.4.1-1.fc36.x86_64
  • device-mapper-1.02.175-6.fc35.x86_64
(dependency) elfutils-default-yama-scope 0.185-5.fc35 noarch 1.8 kB Required by:
  • elfutils-libs-0.185-5.fc35.x86_64
(dependency) elfutils-libelf 0.185-5.fc35 x86_64 968.9 kB Required by:
  • elfutils-libs-0.185-5.fc35.x86_64
  • systemd-249.5-1.fc36.x86_64
(dependency) elfutils-libs 0.185-5.fc35 x86_64 692.5 kB Required by:
  • systemd-249.5-1.fc36.x86_64
(dependency) expat 2.4.1-2.fc35 x86_64 288.1 kB Required by:
  • dbus-broker-29-4.fc36.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
(dependency) fedora-gpg-keys 36-0.3 noarch 115.5 kB Required by:
  • fedora-repos-36-0.3.noarch
(dependency) fedora-release 36-0.7 noarch 0.0 B Required by:
  • fedora-release-common-36-0.7.noarch
  • fedora-repos-36-0.3.noarch
  • setup-2.13.9.1-2.fc35.noarch
Suggested by:
  • fedora-release-common-36-0.7.noarch
(dependency) fedora-release-common 36-0.7 noarch 17.2 kB Required by:
  • fedora-release-36-0.7.noarch
(dependency) fedora-release-identity-basic 36-0.7 noarch 748.0 B Required by:
  • fedora-release-common-36-0.7.noarch
Recommended by:
  • fedora-release-36-0.7.noarch
(dependency) fedora-repos 36-0.3 noarch 4.5 kB Required by:
  • fedora-release-common-36-0.7.noarch
  • fedora-repos-rawhide-36-0.3.noarch
(dependency) fedora-repos-rawhide 36-0.3 noarch 2.2 kB Required by:
  • fedora-repos-36-0.3.noarch
(dependency) filesystem 3.16-1.fc36 x86_64 106.0 B Required by:
  • basesystem-11-12.fc35.noarch
  • bash-5.1.8-2.fc36.x86_64
  • gawk-5.1.0-4.fc35.x86_64
(required) findutils 1:4.8.0-4.fc35 x86_64 1.7 MB
(dependency) fontconfig 2.13.94-3.fc35 x86_64 819.8 kB Required by:
  • libXft-2.3.4-1.fc36.x86_64
  • tk-1:8.6.10-7.fc35.x86_64
(dependency) fonts-filesystem 1:2.0.5-6.fc35 noarch 0.0 B Required by:
  • dejavu-sans-fonts-2.37-17.fc35.noarch
  • fontconfig-2.13.94-3.fc35.x86_64
(dependency) freetype 2.11.0-1.fc35 x86_64 849.4 kB Required by:
  • fontconfig-2.13.94-3.fc35.x86_64
  • harfbuzz-3.0.0-1.fc36.x86_64
  • libXft-2.3.4-1.fc36.x86_64
(dependency) fstrm 0.6.1-3.fc35 x86_64 54.7 kB Required by:
  • bind-libs-32:9.16.21-2.fc36.x86_64
(dependency) gawk 5.1.0-4.fc35 x86_64 1.6 MB Required by:
  • krb5-libs-1.19.2-3.fc36.x86_64
(dependency) gdbm-libs 1:1.22-1.fc36 x86_64 125.6 kB Required by:
  • cyrus-sasl-lib-2.1.27-16.fc36.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
(required) gettext 0.21-8.fc35 x86_64 5.0 MB
(dependency) gettext-libs 0.21-8.fc35 x86_64 999.7 kB Required by:
  • gettext-0.21-8.fc35.x86_64
(dependency) glib2 2.70.0-5.fc36 x86_64 12.8 MB Required by:
  • harfbuzz-3.0.0-1.fc36.x86_64
(dependency) glibc 2.34.9000-15.fc36 x86_64 6.0 MB Required by:
  • acl-2.3.1-2.fc35.x86_64
  • alternatives-1.19-1.fc35.x86_64
  • audit-libs-3.0.6-1.fc36.x86_64
  • bash-5.1.8-2.fc36.x86_64
  • bind-libs-32:9.16.21-2.fc36.x86_64
  • bind-utils-32:9.16.21-2.fc36.x86_64
  • bzip2-libs-1.0.8-9.fc35.x86_64
  • coreutils-9.0-2.fc36.x86_64
  • cracklib-2.9.6-27.fc36.x86_64
  • cryptsetup-libs-2.4.1-1.fc36.x86_64
  • cyrus-sasl-lib-2.1.27-16.fc36.x86_64
  • dbus-broker-29-4.fc36.x86_64
  • device-mapper-1.02.175-6.fc35.x86_64
  • device-mapper-libs-1.02.175-6.fc35.x86_64
  • elfutils-libelf-0.185-5.fc35.x86_64
  • elfutils-libs-0.185-5.fc35.x86_64
  • expat-2.4.1-2.fc35.x86_64
  • findutils-1:4.8.0-4.fc35.x86_64
  • fontconfig-2.13.94-3.fc35.x86_64
  • freetype-2.11.0-1.fc35.x86_64
  • fstrm-0.6.1-3.fc35.x86_64
  • gawk-5.1.0-4.fc35.x86_64
  • gdbm-libs-1:1.22-1.fc36.x86_64
  • gettext-0.21-8.fc35.x86_64
  • gettext-libs-0.21-8.fc35.x86_64
  • glib2-2.70.0-5.fc36.x86_64
  • glibc-common-2.34.9000-15.fc36.x86_64
  • glibc-minimal-langpack-2.34.9000-15.fc36.x86_64
  • gmp-1:6.2.0-7.fc36.x86_64
  • gnutls-3.7.2-2.fc35.x86_64
  • graphite2-1.3.14-8.fc35.x86_64
  • grep-3.7-1.fc36.x86_64
  • groff-base-1.22.4-8.fc35.x86_64
  • gzip-1.11-1.fc36.x86_64
  • harfbuzz-3.0.0-1.fc36.x86_64
  • iptables-legacy-libs-1.8.7-13.fc35.x86_64
  • json-c-0.15-2.fc35.x86_64
  • keyutils-libs-1.6.1-3.fc35.x86_64
  • kmod-libs-29-6.fc36.x86_64
  • krb5-libs-1.19.2-3.fc36.x86_64
  • libX11-1.7.2-3.fc35.x86_64
  • libXau-1.0.9-7.fc35.x86_64
  • libXft-2.3.4-1.fc36.x86_64
  • libXrender-0.9.10-15.fc35.x86_64
  • libacl-2.3.1-2.fc35.x86_64
  • libargon2-20171227-7.fc35.x86_64
  • libattr-2.5.1-3.fc35.x86_64
  • libblkid-2.37.2-1.fc36.x86_64
  • libbrotli-1.0.9-6.fc35.x86_64
  • libcap-2.48-3.fc35.x86_64
  • libcap-ng-0.8.2-7.fc36.x86_64
  • libcom_err-1.46.4-1.fc36.x86_64
  • libdb-5.3.28-50.fc36.x86_64
  • libeconf-0.4.0-2.fc35.x86_64
  • libfdisk-2.37.2-1.fc36.x86_64
  • libffi-3.1-28.fc34.x86_64
  • libgcrypt-1.9.4-1.fc36.x86_64
  • libgomp-11.2.1-6.fc36.x86_64
  • libgpg-error-1.42-3.fc35.x86_64
  • libibverbs-37.0-2.fc36.x86_64
  • libicu-69.1-2.fc35.x86_64
  • libidn2-2.3.2-3.fc36.x86_64
  • libmaxminddb-1.5.2-2.fc35.x86_64
  • libmount-2.37.2-1.fc36.x86_64
  • libnl3-3.5.0-8.fc35.x86_64
  • libnsl2-1.3.0-4.fc35.x86_64
  • libpcap-14:1.10.1-2.fc35.x86_64
  • libpkgconf-1.8.0-1.fc35.x86_64
  • libpng-2:1.6.37-11.fc35.x86_64
  • libpwquality-1.4.4-6.fc36.x86_64
  • libseccomp-2.5.0-5.fc35.x86_64
  • libselinux-3.3-1.fc36.x86_64
  • libsemanage-3.3-1.fc36.x86_64
  • libsepol-3.3-1.fc36.x86_64
  • libsigsegv-2.13-3.fc35.x86_64
  • libsmartcols-2.37.2-1.fc36.x86_64
  • libstdc++-11.2.1-6.fc36.x86_64
  • libtasn1-4.16.0-6.fc35.x86_64
  • libtirpc-1.3.2-1.rc1.fc36.x86_64
  • libunistring-0.9.10-14.fc35.x86_64
  • libutempter-1.2.1-5.fc35.x86_64
  • libuuid-2.37.2-1.fc36.x86_64
  • libuv-1:1.42.0-2.fc36.x86_64
  • libverto-0.3.2-2.fc35.x86_64
  • libxcb-1.13.1-8.fc35.x86_64
  • libxcrypt-4.4.26-4.fc36.x86_64
  • libxml2-2.9.12-6.fc35.x86_64
  • libxslt-1.1.34-6.fc36.x86_64
  • libzstd-1.5.0-2.fc35.x86_64
  • lmdb-libs-0.9.29-2.fc35.x86_64
  • lz4-libs-1.9.3-3.fc35.x86_64
  • mpdecimal-2.5.1-2.fc35.x86_64
  • mpfr-4.1.0-8.fc35.x86_64
  • ncurses-6.2-8.20210508.fc35.x86_64
  • ncurses-libs-6.2-8.20210508.fc35.x86_64
  • nettle-3.7.3-2.fc35.x86_64
  • nss_wrapper-1.1.11-6.fc35.x86_64
  • openldap-2.4.59-4.fc36.x86_64
  • openssl-libs-1:3.0.0-1.fc36.x86_64
  • openssl1.1-1:1.1.1l-1.fc36.x86_64
  • p11-kit-0.23.22-4.fc35.x86_64
  • p11-kit-trust-0.23.22-4.fc35.x86_64
  • pam-1.5.2-6.fc36.x86_64
  • pcre-8.45-1.fc36.x86_64
  • pcre2-10.38-1.fc36.x86_64
  • perl-Encode-4:3.15-482.fc36.x86_64
  • perl-Fcntl-1.14-482.fc36.x86_64
  • perl-IO-1.46-482.fc36.x86_64
  • perl-MIME-Base64-3.16-478.fc35.x86_64
  • perl-POSIX-1.97-482.fc36.x86_64
  • perl-PathTools-3.80-478.fc35.x86_64
  • perl-Scalar-List-Utils-5:1.60-462.fc36.x86_64
  • perl-Socket-4:2.032-2.fc35.x86_64
  • perl-Storable-1:3.25-1.fc36.x86_64
  • perl-interpreter-4:5.34.0-482.fc36.x86_64
  • perl-libs-4:5.34.0-482.fc36.x86_64
  • perl-mro-1.25-482.fc36.x86_64
  • pkgconf-1.8.0-1.fc35.x86_64
  • popt-1.18-6.fc36.x86_64
  • postgresql-13.4-4.fc36.x86_64
  • postgresql-contrib-13.4-4.fc36.x86_64
  • postgresql-private-libs-13.4-4.fc36.x86_64
  • postgresql-server-13.4-4.fc36.x86_64
  • protobuf-c-1.4.0-1.fc35.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
  • readline-8.1-3.fc35.x86_64
  • rsync-3.2.3-9.fc36.x86_64
  • sed-4.8-8.fc35.x86_64
  • shadow-utils-2:4.9-4.fc36.x86_64
  • sqlite-libs-3.36.0-4.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • systemd-libs-249.5-1.fc36.x86_64
  • systemd-pam-249.5-1.fc36.x86_64
  • tar-2:1.34-2.fc35.x86_64
  • tcl-1:8.6.10-5.fc34.x86_64
  • tix-1:8.4.3-32.fc35.x86_64
  • tk-1:8.6.10-7.fc35.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
  • util-linux-core-2.37.2-1.fc36.x86_64
  • uuid-1.6.2-52.fc35.x86_64
  • xz-libs-5.2.5-7.fc35.x86_64
  • zlib-1.2.11-30.fc35.x86_64
(dependency) glibc-common 2.34.9000-15.fc36 x86_64 1.0 MB Required by:
  • glibc-2.34.9000-15.fc36.x86_64
  • glibc-minimal-langpack-2.34.9000-15.fc36.x86_64
  • systemd-libs-249.5-1.fc36.x86_64
(dependency) glibc-minimal-langpack 2.34.9000-15.fc36 x86_64 0.0 B Required by:
  • glibc-2.34.9000-15.fc36.x86_64
Suggested by:
  • glibc-2.34.9000-15.fc36.x86_64
(dependency) gmp 1:6.2.0-7.fc36 x86_64 798.7 kB Required by:
  • coreutils-9.0-2.fc36.x86_64
  • gawk-5.1.0-4.fc35.x86_64
  • gnutls-3.7.2-2.fc35.x86_64
  • mpfr-4.1.0-8.fc35.x86_64
  • nettle-3.7.3-2.fc35.x86_64
(dependency) gnutls 3.7.2-2.fc35 x86_64 3.0 MB Required by:
  • glib2-2.70.0-5.fc36.x86_64
(dependency) graphite2 1.3.14-8.fc35 x86_64 196.7 kB Required by:
  • harfbuzz-3.0.0-1.fc36.x86_64
(dependency) grep 3.7-1.fc36 x86_64 927.1 kB Required by:
  • ca-certificates-2021.2.50-3.fc35.noarch
  • fontconfig-2.13.94-3.fc35.x86_64
  • krb5-libs-1.19.2-3.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • systemd-libs-249.5-1.fc36.x86_64
(dependency) groff-base 1.22.4-8.fc35 x86_64 3.9 MB Required by:
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
(dependency) gzip 1.11-1.fc36 x86_64 361.9 kB Required by:
  • cracklib-2.9.6-27.fc36.x86_64
(dependency) harfbuzz 3.0.0-1.fc36 x86_64 1.8 MB Required by:
  • freetype-2.11.0-1.fc35.x86_64
(dependency) iptables-legacy-libs 1.8.7-13.fc35 x86_64 90.7 kB Required by:
  • systemd-249.5-1.fc36.x86_64
(dependency) json-c 0.15-2.fc35 x86_64 77.7 kB Required by:
  • bind-libs-32:9.16.21-2.fc36.x86_64
  • cryptsetup-libs-2.4.1-1.fc36.x86_64
(dependency) keyutils-libs 1.6.1-3.fc35 x86_64 54.5 kB Required by:
  • krb5-libs-1.19.2-3.fc36.x86_64
(dependency) kmod-libs 29-6.fc36 x86_64 135.2 kB Required by:
  • systemd-249.5-1.fc36.x86_64
(dependency) krb5-libs 1.19.2-3.fc36 x86_64 2.1 MB Required by:
  • bind-libs-32:9.16.21-2.fc36.x86_64
  • bind-utils-32:9.16.21-2.fc36.x86_64
  • cyrus-sasl-lib-2.1.27-16.fc36.x86_64
  • libtirpc-1.3.2-1.rc1.fc36.x86_64
  • postgresql-private-libs-13.4-4.fc36.x86_64
  • postgresql-server-13.4-4.fc36.x86_64
(dependency) langpacks-core-font-en 3.0-15.fc35 noarch 351.0 B Required by:
  • fontconfig-2.13.94-3.fc35.x86_64
(dependency) libX11 1.7.2-3.fc35 x86_64 1.3 MB Required by:
  • libXft-2.3.4-1.fc36.x86_64
  • libXrender-0.9.10-15.fc35.x86_64
  • tix-1:8.4.3-32.fc35.x86_64
  • tk-1:8.6.10-7.fc35.x86_64
(dependency) libX11-common 1.7.2-3.fc35 noarch 1.3 MB Required by:
  • libX11-1.7.2-3.fc35.x86_64
(dependency) libXau 1.0.9-7.fc35 x86_64 63.4 kB Required by:
  • libxcb-1.13.1-8.fc35.x86_64
(dependency) libXft 2.3.4-1.fc36 x86_64 134.9 kB Required by:
  • tk-1:8.6.10-7.fc35.x86_64
(dependency) libXrender 0.9.10-15.fc35 x86_64 50.2 kB Required by:
  • libXft-2.3.4-1.fc36.x86_64
(dependency) libacl 2.3.1-2.fc35 x86_64 40.1 kB Required by:
  • acl-2.3.1-2.fc35.x86_64
  • coreutils-9.0-2.fc36.x86_64
  • gettext-libs-0.21-8.fc35.x86_64
  • rsync-3.2.3-9.fc36.x86_64
  • sed-4.8-8.fc35.x86_64
  • shadow-utils-2:4.9-4.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • tar-2:1.34-2.fc35.x86_64
(dependency) libargon2 20171227-7.fc35 x86_64 49.3 kB Required by:
  • cryptsetup-libs-2.4.1-1.fc36.x86_64
(dependency) libattr 2.5.1-3.fc35 x86_64 28.7 kB Required by:
  • coreutils-9.0-2.fc36.x86_64
  • libacl-2.3.1-2.fc35.x86_64
  • shadow-utils-2:4.9-4.fc36.x86_64
(dependency) libblkid 2.37.2-1.fc36 x86_64 225.4 kB Required by:
  • cryptsetup-libs-2.4.1-1.fc36.x86_64
  • libfdisk-2.37.2-1.fc36.x86_64
  • libmount-2.37.2-1.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
  • util-linux-core-2.37.2-1.fc36.x86_64
(dependency) libbrotli 1.0.9-6.fc35 x86_64 765.9 kB Required by:
  • freetype-2.11.0-1.fc35.x86_64
(dependency) libcap 2.48-3.fc35 x86_64 176.3 kB Required by:
  • coreutils-9.0-2.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • systemd-libs-249.5-1.fc36.x86_64
  • systemd-pam-249.5-1.fc36.x86_64
(dependency) libcap-ng 0.8.2-7.fc36 x86_64 73.3 kB Required by:
  • audit-libs-3.0.6-1.fc36.x86_64
  • dbus-broker-29-4.fc36.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
(dependency) libcom_err 1.46.4-1.fc36 x86_64 67.3 kB Required by:
  • bind-libs-32:9.16.21-2.fc36.x86_64
  • cyrus-sasl-lib-2.1.27-16.fc36.x86_64
  • krb5-libs-1.19.2-3.fc36.x86_64
  • libtirpc-1.3.2-1.rc1.fc36.x86_64
(dependency) libdb 5.3.28-50.fc36 x86_64 1.8 MB Required by:
  • pam-1.5.2-6.fc36.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
(dependency) libeconf 0.4.0-2.fc35 x86_64 45.1 kB Required by:
  • pam-1.5.2-6.fc36.x86_64
(dependency) libfdisk 2.37.2-1.fc36 x86_64 360.2 kB Required by:
  • systemd-249.5-1.fc36.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
(dependency) libffi 3.1-28.fc34 x86_64 55.5 kB Required by:
  • glib2-2.70.0-5.fc36.x86_64
  • p11-kit-0.23.22-4.fc35.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
(dependency) libgcc 11.2.1-6.fc36 x86_64 193.9 kB Required by:
  • dbus-broker-29-4.fc36.x86_64
  • gettext-0.21-8.fc35.x86_64
  • glibc-2.34.9000-15.fc36.x86_64
  • graphite2-1.3.14-8.fc35.x86_64
  • groff-base-1.22.4-8.fc35.x86_64
  • kmod-libs-29-6.fc36.x86_64
  • libcap-2.48-3.fc35.x86_64
  • libicu-69.1-2.fc35.x86_64
  • libnl3-3.5.0-8.fc35.x86_64
  • libstdc++-11.2.1-6.fc36.x86_64
  • mpdecimal-2.5.1-2.fc35.x86_64
  • systemd-249.5-1.fc36.x86_64
  • systemd-libs-249.5-1.fc36.x86_64
  • systemd-pam-249.5-1.fc36.x86_64
(dependency) libgcrypt 1.9.4-1.fc36 x86_64 1.3 MB Required by:
  • systemd-249.5-1.fc36.x86_64
  • systemd-libs-249.5-1.fc36.x86_64
(dependency) libgomp 11.2.1-6.fc36 x86_64 403.1 kB Required by:
  • gettext-0.21-8.fc35.x86_64
(dependency) libgpg-error 1.42-3.fc35 x86_64 817.2 kB Required by:
  • libgcrypt-1.9.4-1.fc36.x86_64
(dependency) libibverbs 37.0-2.fc36 x86_64 1.1 MB Required by:
  • libpcap-14:1.10.1-2.fc35.x86_64
(dependency) libicu 69.1-2.fc35 x86_64 33.0 MB Required by:
  • postgresql-server-13.4-4.fc36.x86_64
(dependency) libidn2 2.3.2-3.fc36 x86_64 284.9 kB Required by:
  • bind-utils-32:9.16.21-2.fc36.x86_64
  • gnutls-3.7.2-2.fc35.x86_64
Recommended by:
  • systemd-249.5-1.fc36.x86_64
(dependency) libmaxminddb 1.5.2-2.fc35 x86_64 64.3 kB Required by:
  • bind-libs-32:9.16.21-2.fc36.x86_64
(dependency) libmount 2.37.2-1.fc36 x86_64 303.8 kB Required by:
  • glib2-2.70.0-5.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
  • util-linux-core-2.37.2-1.fc36.x86_64
(dependency) libnl3 3.5.0-8.fc35 x86_64 998.9 kB Required by:
  • libibverbs-37.0-2.fc36.x86_64
(dependency) libnsl2 1.3.0-4.fc35 x86_64 127.2 kB Required by:
  • pam-1.5.2-6.fc36.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
(dependency) libpcap 14:1.10.1-2.fc35 x86_64 393.1 kB Required by:
  • iptables-legacy-libs-1.8.7-13.fc35.x86_64
(dependency) libpkgconf 1.8.0-1.fc35 x86_64 74.2 kB Required by:
  • pkgconf-1.8.0-1.fc35.x86_64
(dependency) libpng 2:1.6.37-11.fc35 x86_64 234.6 kB Required by:
  • freetype-2.11.0-1.fc35.x86_64
(dependency) libpwquality 1.4.4-6.fc36 x86_64 405.7 kB Required by:
  • pam-1.5.2-6.fc36.x86_64
Recommended by:
  • systemd-249.5-1.fc36.x86_64
(dependency) libseccomp 2.5.0-5.fc35 x86_64 173.8 kB Required by:
  • systemd-249.5-1.fc36.x86_64
(dependency) libselinux 3.3-1.fc36 x86_64 165.5 kB Required by:
  • coreutils-9.0-2.fc36.x86_64
  • dbus-broker-29-4.fc36.x86_64
  • device-mapper-libs-1.02.175-6.fc35.x86_64
  • findutils-1:4.8.0-4.fc35.x86_64
  • glib2-2.70.0-5.fc36.x86_64
  • krb5-libs-1.19.2-3.fc36.x86_64
  • libmount-2.37.2-1.fc36.x86_64
  • libsemanage-3.3-1.fc36.x86_64
  • pam-1.5.2-6.fc36.x86_64
  • postgresql-contrib-13.4-4.fc36.x86_64
  • sed-4.8-8.fc35.x86_64
  • shadow-utils-2:4.9-4.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • tar-2:1.34-2.fc35.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
  • util-linux-core-2.37.2-1.fc36.x86_64
(dependency) libsemanage 3.3-1.fc36 x86_64 296.8 kB Required by:
  • shadow-utils-2:4.9-4.fc36.x86_64
(dependency) libsepol 3.3-1.fc36 x86_64 738.2 kB Required by:
  • libselinux-3.3-1.fc36.x86_64
  • libsemanage-3.3-1.fc36.x86_64
(dependency) libsigsegv 2.13-3.fc35 x86_64 49.1 kB Required by:
  • gawk-5.1.0-4.fc35.x86_64
(dependency) libsmartcols 2.37.2-1.fc36 x86_64 132.2 kB Required by:
  • util-linux-2.37.2-1.fc36.x86_64
  • util-linux-core-2.37.2-1.fc36.x86_64
(dependency) libstdc++ 11.2.1-6.fc36 x86_64 2.4 MB Required by:
  • gettext-libs-0.21-8.fc35.x86_64
  • graphite2-1.3.14-8.fc35.x86_64
  • groff-base-1.22.4-8.fc35.x86_64
  • libicu-69.1-2.fc35.x86_64
  • mpdecimal-2.5.1-2.fc35.x86_64
(dependency) libtasn1 4.16.0-6.fc35 x86_64 179.6 kB Required by:
  • gnutls-3.7.2-2.fc35.x86_64
  • p11-kit-trust-0.23.22-4.fc35.x86_64
(dependency) libtirpc 1.3.2-1.rc1.fc36 x86_64 203.3 kB Required by:
  • libnsl2-1.3.0-4.fc35.x86_64
  • pam-1.5.2-6.fc36.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
(dependency) libunistring 0.9.10-14.fc35 x86_64 1.6 MB Required by:
  • gettext-0.21-8.fc35.x86_64
  • gettext-libs-0.21-8.fc35.x86_64
  • gnutls-3.7.2-2.fc35.x86_64
  • libidn2-2.3.2-3.fc36.x86_64
(dependency) libutempter 1.2.1-5.fc35 x86_64 57.3 kB Required by:
  • util-linux-2.37.2-1.fc36.x86_64
(dependency) libuuid 2.37.2-1.fc36 x86_64 33.6 kB Required by:
  • cryptsetup-libs-2.4.1-1.fc36.x86_64
  • libblkid-2.37.2-1.fc36.x86_64
  • libfdisk-2.37.2-1.fc36.x86_64
  • libmount-2.37.2-1.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
  • util-linux-core-2.37.2-1.fc36.x86_64
(dependency) libuv 1:1.42.0-2.fc36 x86_64 396.7 kB Required by:
  • bind-libs-32:9.16.21-2.fc36.x86_64
(dependency) libverto 0.3.2-2.fc35 x86_64 29.6 kB Required by:
  • krb5-libs-1.19.2-3.fc36.x86_64
(dependency) libxcb 1.13.1-8.fc35 x86_64 1.1 MB Required by:
  • libX11-1.7.2-3.fc35.x86_64
(dependency) libxcrypt 4.4.26-4.fc36 x86_64 268.6 kB Required by:
  • cyrus-sasl-lib-2.1.27-16.fc36.x86_64
  • pam-1.5.2-6.fc36.x86_64
  • perl-libs-4:5.34.0-482.fc36.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
  • shadow-utils-2:4.9-4.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
(dependency) libxml2 2.9.12-6.fc35 x86_64 1.8 MB Required by:
  • bind-libs-32:9.16.21-2.fc36.x86_64
  • fontconfig-2.13.94-3.fc35.x86_64
  • gettext-0.21-8.fc35.x86_64
  • gettext-libs-0.21-8.fc35.x86_64
  • libxslt-1.1.34-6.fc36.x86_64
  • postgresql-contrib-13.4-4.fc36.x86_64
  • postgresql-server-13.4-4.fc36.x86_64
  • xml-common-0.6.3-57.fc35.noarch
(dependency) libxslt 1.1.34-6.fc36 x86_64 753.5 kB Required by:
  • postgresql-contrib-13.4-4.fc36.x86_64
(dependency) libzstd 1.5.0-2.fc35 x86_64 1004.1 kB Required by:
  • elfutils-libs-0.185-5.fc35.x86_64
  • kmod-libs-29-6.fc36.x86_64
  • rsync-3.2.3-9.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • systemd-libs-249.5-1.fc36.x86_64
(dependency) lmdb-libs 0.9.29-2.fc35 x86_64 104.2 kB Required by:
  • bind-libs-32:9.16.21-2.fc36.x86_64
  • bind-utils-32:9.16.21-2.fc36.x86_64
(dependency) lz4-libs 1.9.3-3.fc35 x86_64 142.0 kB Required by:
  • rsync-3.2.3-9.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • systemd-libs-249.5-1.fc36.x86_64
(dependency) mpdecimal 2.5.1-2.fc35 x86_64 241.2 kB Required by:
  • python3-libs-3.10.0-2.fc36.x86_64
(dependency) mpfr 4.1.0-8.fc35 x86_64 783.6 kB Required by:
  • gawk-5.1.0-4.fc35.x86_64
(dependency) ncurses 6.2-8.20210508.fc35 x86_64 613.9 kB Required by:
  • perl-Term-Cap-1.17-478.fc35.noarch
(dependency) ncurses-base 6.2-8.20210508.fc35 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.fc35.x86_64
(dependency) ncurses-libs 6.2-8.20210508.fc35 x86_64 973.0 kB Required by:
  • bash-5.1.8-2.fc36.x86_64
  • ncurses-6.2-8.20210508.fc35.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
  • readline-8.1-3.fc35.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
  • util-linux-core-2.37.2-1.fc36.x86_64
(dependency) nettle 3.7.3-2.fc35 x86_64 718.0 kB Required by:
  • gnutls-3.7.2-2.fc35.x86_64
(required) nss_wrapper 1.1.11-6.fc35 x86_64 86.4 kB
(dependency) openldap 2.4.59-4.fc36 x86_64 701.8 kB Required by:
  • postgresql-private-libs-13.4-4.fc36.x86_64
  • postgresql-server-13.4-4.fc36.x86_64
(dependency) openssl-libs 1:3.0.0-1.fc36 x86_64 6.6 MB Required by:
  • bind-libs-32:9.16.21-2.fc36.x86_64
  • coreutils-9.0-2.fc36.x86_64
  • cryptsetup-libs-2.4.1-1.fc36.x86_64
  • kmod-libs-29-6.fc36.x86_64
  • krb5-libs-1.19.2-3.fc36.x86_64
  • openldap-2.4.59-4.fc36.x86_64
  • pam-1.5.2-6.fc36.x86_64
  • postgresql-contrib-13.4-4.fc36.x86_64
  • postgresql-private-libs-13.4-4.fc36.x86_64
  • postgresql-server-13.4-4.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
  • rsync-3.2.3-9.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
(dependency) openssl1.1 1:1.1.1l-1.fc36 x86_64 3.7 MB Required by:
  • krb5-libs-1.19.2-3.fc36.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
(dependency) p11-kit 0.23.22-4.fc35 x86_64 1.6 MB Required by:
  • ca-certificates-2021.2.50-3.fc35.noarch
  • gnutls-3.7.2-2.fc35.x86_64
  • p11-kit-trust-0.23.22-4.fc35.x86_64
  • systemd-249.5-1.fc36.x86_64
(dependency) p11-kit-trust 0.23.22-4.fc35 x86_64 440.5 kB Required by:
  • ca-certificates-2021.2.50-3.fc35.noarch
  • gnutls-3.7.2-2.fc35.x86_64
(dependency) pam 1.5.2-6.fc36 x86_64 1.9 MB Required by:
  • libpwquality-1.4.4-6.fc36.x86_64
  • postgresql-server-13.4-4.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • systemd-pam-249.5-1.fc36.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
(dependency) pcre 8.45-1.fc36 x86_64 526.6 kB Required by:
  • glib2-2.70.0-5.fc36.x86_64
  • grep-3.7-1.fc36.x86_64
(dependency) pcre2 10.38-1.fc36 x86_64 618.4 kB Required by:
  • libselinux-3.3-1.fc36.x86_64
Recommended by:
  • systemd-249.5-1.fc36.x86_64
(dependency) pcre2-syntax 10.38-1.fc36 noarch 221.2 kB Required by:
  • pcre2-10.38-1.fc36.x86_64
(dependency) perl-Carp 1.52-478.fc35 noarch 46.8 kB Required by:
  • perl-Class-Struct-0.66-482.fc36.noarch
  • perl-DynaLoader-1.50-482.fc36.x86_64
  • perl-Encode-4:3.15-482.fc36.x86_64
  • perl-Errno-1.33-482.fc36.x86_64
  • perl-Exporter-5.76-479.fc35.noarch
  • perl-File-Basename-2.85-482.fc36.noarch
  • perl-File-Path-2.18-478.fc35.noarch
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
  • perl-IO-1.46-482.fc36.x86_64
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-POSIX-1.97-482.fc36.x86_64
  • perl-PathTools-3.80-478.fc35.x86_64
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
  • perl-Scalar-List-Utils-5:1.60-462.fc36.x86_64
  • perl-SelectSaver-1.02-482.fc36.noarch
  • perl-Socket-4:2.032-2.fc35.x86_64
  • perl-Storable-1:3.25-1.fc36.x86_64
  • perl-Term-Cap-1.17-478.fc35.noarch
  • perl-Text-ParseWords-3.30-478.fc35.noarch
  • perl-Time-Local-2:1.300-478.fc35.noarch
  • perl-constant-1.33-479.fc35.noarch
  • perl-libs-4:5.34.0-482.fc36.x86_64
  • perl-overloading-0.02-482.fc36.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
  • perl-vars-1.05-482.fc36.noarch
(dependency) perl-Class-Struct 0.66-482.fc36 noarch 26.3 kB Required by:
  • perl-File-stat-1.09-482.fc36.noarch
(dependency) perl-DynaLoader 1.50-482.fc36 x86_64 32.3 kB Required by:
  • perl-libs-4:5.34.0-482.fc36.x86_64
(dependency) perl-Encode 4:3.15-482.fc36 x86_64 9.8 MB Required by:
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-libs-4:5.34.0-482.fc36.x86_64
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Errno 1.33-482.fc36 x86_64 9.3 kB Required by:
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
  • perl-IO-1.46-482.fc36.x86_64
  • perl-PathTools-3.80-478.fc35.x86_64
(dependency) perl-Exporter 5.76-479.fc35 noarch 54.0 kB Required by:
  • perl-Carp-1.52-478.fc35.noarch
  • perl-Class-Struct-0.66-482.fc36.noarch
  • perl-Encode-4:3.15-482.fc36.x86_64
  • perl-Errno-1.33-482.fc36.x86_64
  • perl-Fcntl-1.14-482.fc36.x86_64
  • perl-File-Basename-2.85-482.fc36.noarch
  • perl-File-Path-2.18-478.fc35.noarch
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-Getopt-Std-1.13-482.fc36.noarch
  • perl-IO-1.46-482.fc36.x86_64
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-MIME-Base64-3.16-478.fc35.x86_64
  • perl-POSIX-1.97-482.fc36.x86_64
  • perl-PathTools-3.80-478.fc35.x86_64
  • perl-Pod-Escapes-1:1.07-478.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
  • perl-Scalar-List-Utils-5:1.60-462.fc36.x86_64
  • perl-Socket-4:2.032-2.fc35.x86_64
  • perl-Storable-1:3.25-1.fc36.x86_64
  • perl-Symbol-1.09-482.fc36.noarch
  • perl-Term-ANSIColor-5.01-479.fc35.noarch
  • perl-Text-ParseWords-3.30-478.fc35.noarch
  • perl-Time-Local-2:1.300-478.fc35.noarch
  • perl-libs-4:5.34.0-482.fc36.x86_64
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Fcntl 1.14-482.fc36 x86_64 30.0 kB Required by:
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
  • perl-IO-1.46-482.fc36.x86_64
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-POSIX-1.97-482.fc36.x86_64
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Storable-1:3.25-1.fc36.x86_64
(dependency) perl-File-Basename 2.85-482.fc36 noarch 15.0 kB Required by:
  • perl-Encode-4:3.15-482.fc36.x86_64
  • perl-File-Path-2.18-478.fc35.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-File-Path 2.18-478.fc35 noarch 63.8 kB Required by:
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
(dependency) perl-File-Temp 1:0.231.100-478.fc35 noarch 162.6 kB Required by:
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
(dependency) perl-File-stat 1.09-482.fc36 noarch 13.6 kB Required by:
  • perl-IO-1.46-482.fc36.x86_64
(dependency) perl-Getopt-Long 1:2.52-478.fc35 noarch 136.7 kB Required by:
  • nss_wrapper-1.1.11-6.fc35.x86_64
  • perl-Encode-4:3.15-482.fc36.x86_64
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Getopt-Std 1.13-482.fc36 noarch 12.0 kB Required by:
  • perl-Encode-4:3.15-482.fc36.x86_64
(dependency) perl-HTTP-Tiny 0.078-1.fc35 noarch 150.0 kB Required by:
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
(dependency) perl-IO 1.46-482.fc36 x86_64 161.6 kB Required by:
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Storable-1:3.25-1.fc36.x86_64
(dependency) perl-IPC-Open3 1.21-482.fc36 noarch 24.5 kB Required by:
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
(dependency) perl-MIME-Base64 3.16-478.fc35 x86_64 46.4 kB Required by:
  • perl-Encode-4:3.15-482.fc36.x86_64
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
(dependency) perl-POSIX 1.97-482.fc36 x86_64 237.2 kB Required by:
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-PathTools 3.80-478.fc35 x86_64 177.7 kB Required by:
  • nss_wrapper-1.1.11-6.fc35.x86_64
  • perl-File-Path-2.18-478.fc35.noarch
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-IO-1.46-482.fc36.x86_64
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
  • perl-libs-4:5.34.0-482.fc36.x86_64
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Pod-Escapes 1:1.07-478.fc35 noarch 25.2 kB Required by:
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
(dependency) perl-Pod-Perldoc 3.28.01-479.fc35 noarch 166.9 kB Required by:
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
(dependency) perl-Pod-Simple 1:3.43-2.fc35 noarch 563.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Pod-Usage 4:2.01-478.fc35 noarch 85.1 kB Required by:
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Scalar-List-Utils 5:1.60-462.fc36 x86_64 140.5 kB Required by:
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-PathTools-3.80-478.fc35.x86_64
  • perl-overload-1.33-482.fc36.noarch
(dependency) perl-SelectSaver 1.02-482.fc36 noarch 3.1 kB Required by:
  • perl-IO-1.46-482.fc36.x86_64
(dependency) perl-Socket 4:2.032-2.fc35 x86_64 121.8 kB Required by:
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
  • perl-IO-1.46-482.fc36.x86_64
(dependency) perl-Storable 1:3.25-1.fc36 x86_64 223.0 kB Required by:
  • perl-Encode-4:3.15-482.fc36.x86_64
(dependency) perl-Symbol 1.09-482.fc36 noarch 7.8 kB Required by:
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-IO-1.46-482.fc36.x86_64
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-SelectSaver-1.02-482.fc36.noarch
(dependency) perl-Term-ANSIColor 5.01-479.fc35 noarch 98.0 kB Required by:
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Term-Cap 1.17-478.fc35 noarch 29.2 kB Required by:
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Text-ParseWords 3.30-478.fc35 noarch 12.8 kB Required by:
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
(dependency) perl-Text-Tabs+Wrap 2021.0814-1.fc36 noarch 22.7 kB Required by:
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
(dependency) perl-Time-Local 2:1.300-478.fc35 noarch 65.8 kB Required by:
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
(dependency) perl-constant 1.33-479.fc35 noarch 26.5 kB Required by:
  • perl-Encode-4:3.15-482.fc36.x86_64
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-PathTools-3.80-478.fc35.x86_64
  • perl-Time-Local-2:1.300-478.fc35.noarch
(dependency) perl-if 0.60.900-482.fc36 noarch 6.7 kB Required by:
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
(dependency) perl-interpreter 4:5.34.0-482.fc36 x86_64 117.9 kB Required by:
  • nss_wrapper-1.1.11-6.fc35.x86_64
  • perl-Encode-4:3.15-482.fc36.x86_64
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-libs 4:5.34.0-482.fc36 x86_64 8.6 MB Required by:
  • nss_wrapper-1.1.11-6.fc35.x86_64
  • perl-Carp-1.52-478.fc35.noarch
  • perl-Class-Struct-0.66-482.fc36.noarch
  • perl-DynaLoader-1.50-482.fc36.x86_64
  • perl-Encode-4:3.15-482.fc36.x86_64
  • perl-Errno-1.33-482.fc36.x86_64
  • perl-Exporter-5.76-479.fc35.noarch
  • perl-Fcntl-1.14-482.fc36.x86_64
  • perl-File-Basename-2.85-482.fc36.noarch
  • perl-File-Path-2.18-478.fc35.noarch
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-Getopt-Std-1.13-482.fc36.noarch
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
  • perl-IO-1.46-482.fc36.x86_64
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-MIME-Base64-3.16-478.fc35.x86_64
  • perl-POSIX-1.97-482.fc36.x86_64
  • perl-PathTools-3.80-478.fc35.x86_64
  • perl-Pod-Escapes-1:1.07-478.fc35.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
  • perl-Scalar-List-Utils-5:1.60-462.fc36.x86_64
  • perl-SelectSaver-1.02-482.fc36.noarch
  • perl-Socket-4:2.032-2.fc35.x86_64
  • perl-Storable-1:3.25-1.fc36.x86_64
  • perl-Symbol-1.09-482.fc36.noarch
  • perl-Term-ANSIColor-5.01-479.fc35.noarch
  • perl-Term-Cap-1.17-478.fc35.noarch
  • perl-Text-ParseWords-3.30-478.fc35.noarch
  • perl-Text-Tabs+Wrap-2021.0814-1.fc36.noarch
  • perl-Time-Local-2:1.300-478.fc35.noarch
  • perl-constant-1.33-479.fc35.noarch
  • perl-if-0.60.900-482.fc36.noarch
  • perl-interpreter-4:5.34.0-482.fc36.x86_64
  • perl-mro-1.25-482.fc36.x86_64
  • perl-overload-1.33-482.fc36.noarch
  • perl-overloading-0.02-482.fc36.noarch
  • perl-parent-1:0.238-478.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
  • perl-subs-1.04-482.fc36.noarch
  • perl-vars-1.05-482.fc36.noarch
  • postgresql-contrib-13.4-4.fc36.x86_64
Recommended by:
  • perl-PathTools-3.80-478.fc35.x86_64
(dependency) perl-mro 1.25-482.fc36 x86_64 43.0 kB Required by:
  • perl-overload-1.33-482.fc36.noarch
(dependency) perl-overload 1.33-482.fc36 noarch 71.2 kB Required by:
  • perl-Encode-4:3.15-482.fc36.x86_64
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
(dependency) perl-overloading 0.02-482.fc36 noarch 5.8 kB Required by:
  • perl-overload-1.33-482.fc36.noarch
(dependency) perl-parent 1:0.238-478.fc35 noarch 9.3 kB Required by:
  • perl-Encode-4:3.15-482.fc36.x86_64
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Time-Local-2:1.300-478.fc35.noarch
(dependency) perl-podlators 1:4.14-478.fc35 noarch 282.0 kB Required by:
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
(dependency) perl-subs 1.04-482.fc36 noarch 3.0 kB Required by:
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-vars 1.05-482.fc36 noarch 4.8 kB Required by:
  • perl-Encode-4:3.15-482.fc36.x86_64
  • perl-File-Path-2.18-478.fc35.noarch
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-Pod-Escapes-1:1.07-478.fc35.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-Term-Cap-1.17-478.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) pkgconf 1.8.0-1.fc35 x86_64 79.5 kB Required by:
  • pkgconf-pkg-config-1.8.0-1.fc35.x86_64
(dependency) pkgconf-m4 1.8.0-1.fc35 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.8.0-1.fc35.x86_64
(dependency) pkgconf-pkg-config 1.8.0-1.fc35 x86_64 989.0 B Required by:
  • nss_wrapper-1.1.11-6.fc35.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
Recommended by:
  • nss_wrapper-1.1.11-6.fc35.x86_64
(dependency) popt 1.18-6.fc36 x86_64 127.2 kB Required by:
  • rsync-3.2.3-9.fc36.x86_64
(dependency) postgresql 13.4-4.fc36 x86_64 5.6 MB Required by:
  • postgresql-contrib-13.4-4.fc36.x86_64
  • postgresql-server-13.4-4.fc36.x86_64
(required) postgresql-contrib 13.4-4.fc36 x86_64 2.9 MB
(dependency) postgresql-private-libs 13.4-4.fc36 x86_64 324.0 kB Required by:
  • postgresql-13.4-4.fc36.x86_64
  • postgresql-contrib-13.4-4.fc36.x86_64
  • postgresql-server-13.4-4.fc36.x86_64
(required) postgresql-server 13.4-4.fc36 x86_64 23.3 MB
(dependency) protobuf-c 1.4.0-1.fc35 x86_64 63.4 kB Required by:
  • bind-libs-32:9.16.21-2.fc36.x86_64
  • bind-utils-32:9.16.21-2.fc36.x86_64
(dependency) python-pip-wheel 21.3-1.fc36 noarch 1.2 MB Required by:
  • python3-libs-3.10.0-2.fc36.x86_64
(dependency) python-setuptools-wheel 58.2.0-1.fc36 noarch 580.4 kB Required by:
  • python3-libs-3.10.0-2.fc36.x86_64
(dependency) python2.7 2.7.18-15.fc36 x86_64 56.5 MB
(dependency) python3-libs 3.10.0-2.fc36 x86_64 31.5 MB Required by:
  • postgresql-contrib-13.4-4.fc36.x86_64
(dependency) readline 8.1-3.fc35 x86_64 481.1 kB Required by:
  • gawk-5.1.0-4.fc35.x86_64
  • postgresql-13.4-4.fc36.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
(required) rsync 3.2.3-9.fc36 x86_64 720.6 kB
(dependency) sed 4.8-8.fc35 x86_64 794.4 kB Required by:
  • ca-certificates-2021.2.50-3.fc35.noarch
  • krb5-libs-1.19.2-3.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • systemd-libs-249.5-1.fc36.x86_64
(dependency) setup 2.13.9.1-2.fc35 noarch 718.8 kB Required by:
  • basesystem-11-12.fc35.noarch
  • filesystem-3.16-1.fc36.x86_64
  • pam-1.5.2-6.fc36.x86_64
  • shadow-utils-2:4.9-4.fc36.x86_64
(dependency) shadow-utils 2:4.9-4.fc36 x86_64 3.7 MB Required by:
  • dbus-broker-29-4.fc36.x86_64
  • libutempter-1.2.1-5.fc35.x86_64
  • postgresql-server-13.4-4.fc36.x86_64
(dependency) sqlite-libs 3.36.0-4.fc36 x86_64 1.3 MB Required by:
  • python2.7-2.7.18-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
(dependency) systemd 249.5-1.fc36 x86_64 13.2 MB Required by:
  • device-mapper-1.02.175-6.fc35.x86_64
  • postgresql-server-13.4-4.fc36.x86_64
  • systemd-pam-249.5-1.fc36.x86_64
Recommended by:
  • elfutils-default-yama-scope-0.185-5.fc35.noarch
(dependency) systemd-libs 249.5-1.fc36 x86_64 1.7 MB Required by:
  • dbus-broker-29-4.fc36.x86_64
  • device-mapper-libs-1.02.175-6.fc35.x86_64
  • postgresql-server-13.4-4.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
  • util-linux-core-2.37.2-1.fc36.x86_64
(dependency) systemd-pam 249.5-1.fc36 x86_64 942.9 kB Required by:
  • systemd-249.5-1.fc36.x86_64
(required) tar 2:1.34-2.fc35 x86_64 3.0 MB
(dependency) tcl 1:8.6.10-5.fc34 x86_64 4.3 MB Required by:
  • python2.7-2.7.18-15.fc36.x86_64
  • tix-1:8.4.3-32.fc35.x86_64
  • tk-1:8.6.10-7.fc35.x86_64
(dependency) tix 1:8.4.3-32.fc35 x86_64 1018.3 kB Required by:
  • python2.7-2.7.18-15.fc36.x86_64
(dependency) tk 1:8.6.10-7.fc35 x86_64 3.7 MB Required by:
  • python2.7-2.7.18-15.fc36.x86_64
  • tix-1:8.4.3-32.fc35.x86_64
(dependency) tzdata 2021a-2.fc35 noarch 1.7 MB Required by:
  • glibc-common-2.34.9000-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
(dependency) util-linux 2.37.2-1.fc36 x86_64 10.7 MB Required by:
  • device-mapper-1.02.175-6.fc35.x86_64
  • systemd-249.5-1.fc36.x86_64
(dependency) util-linux-core 2.37.2-1.fc36 x86_64 1.2 MB Required by:
  • systemd-249.5-1.fc36.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
(dependency) uuid 1.6.2-52.fc35 x86_64 128.8 kB Required by:
  • postgresql-contrib-13.4-4.fc36.x86_64
(dependency) xml-common 0.6.3-57.fc35 noarch 78.4 kB Required by:
  • fontconfig-2.13.94-3.fc35.x86_64
(dependency) xz-libs 5.2.5-7.fc35 x86_64 177.2 kB Required by:
  • elfutils-libs-0.185-5.fc35.x86_64
  • kmod-libs-29-6.fc36.x86_64
  • libxml2-2.9.12-6.fc35.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • systemd-libs-249.5-1.fc36.x86_64
(dependency) zlib 1.2.11-30.fc35 x86_64 198.7 kB Required by:
  • bind-libs-32:9.16.21-2.fc36.x86_64
  • cracklib-2.9.6-27.fc36.x86_64
  • elfutils-libelf-0.185-5.fc35.x86_64
  • elfutils-libs-0.185-5.fc35.x86_64
  • freetype-2.11.0-1.fc35.x86_64
  • glib2-2.70.0-5.fc36.x86_64
  • kmod-libs-29-6.fc36.x86_64
  • libpng-2:1.6.37-11.fc35.x86_64
  • libxml2-2.9.12-6.fc35.x86_64
  • openssl-libs-1:3.0.0-1.fc36.x86_64
  • openssl1.1-1:1.1.1l-1.fc36.x86_64
  • postgresql-13.4-4.fc36.x86_64
  • postgresql-contrib-13.4-4.fc36.x86_64
  • postgresql-server-13.4-4.fc36.x86_64
  • python2.7-2.7.18-15.fc36.x86_64
  • python3-libs-3.10.0-2.fc36.x86_64
  • sqlite-libs-3.36.0-4.fc36.x86_64
  • systemd-249.5-1.fc36.x86_64
  • tcl-1:8.6.10-5.fc34.x86_64
  • util-linux-2.37.2-1.fc36.x86_64
Page refreshed at 24 October 2021 21:16 UTC.